package com.casic.PgInterface.devTable.dto;

import com.casic.PgInterface.devTable.domain.PgDeviceType;

/**
 * Created by yxw on 2018/1/8.
 */
public class PgDeviceTypeDto{

    private String id;
    private String devType;
    private String active;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getDevType() {
        return devType;
    }

    public void setDevType(String devType) {
        this.devType = devType;
    }

    public String getActive() {
        return active;
    }

    public void setActive(String active) {
        this.active = active;
    }

    public PgDeviceTypeDto(PgDeviceType pgDeviceType) {
        this.setId(String.valueOf(pgDeviceType.getId()));
        this.setDevType(pgDeviceType.getDevType());
        this.setActive(String.valueOf(pgDeviceType.getActive()));
    }
}
